body {
  background: url(bkg-fade.jpg) repeat-x #3f88a9;
}

.container {
  max-width: 1230px;
  background-color: #306e8f;
}

.container.inner-container {
  max-width: 1170px;
  background: url(content-bkg.jpg);
  margin-top: 40px;
  margin-bottom: 40px;
}

.header-logo {
  text-align: center;
  padding-top: 5px;
  margin-bottom: 35px;
}

.nav-row {
  background-color: #000;
}

.nav_container ul {
  list-style-type: none;
}

.nav_container ul li {
  float: left;
}

.nav_container ul li a {
  color: #fff;
}

a.button-small:hover, a.button-large:hover, a.button-large-red:hover {
  text-decoration: none;
}

a.button-small {
  background: url(btn-small.png);
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 28px;
  color: #fff;
  display: table;
  text-align: center;
  line-height: 1;
  width: 240px;
  height: 95px;
  border: 1px solid #5cbbea;
  margin-bottom: 20px;
}

span.cell {
  display: table-cell;
  vertical-align: middle;
}

a.button-large {
  background: url(btn-large.png);
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 28px;
  color: #5cbbea;
  display: table;
  text-align: center;
  line-height: 1;
  width: 190px;
  height: 164px;
  padding: 0 25px;
  border: 1px solid #5cbbea;
  margin-bottom: 20px;
}

a.button-large.grassroots-tip {
  background: #FFFFFF;
  color: #000000
}

a.button-large span.small {
  font-size: 12px;
}

a.button-large.tip span.small {
  display: block;
  text-align: left;
}

a.button-small span.small, a.button-large span.small {
  display: block;
  margin-top: 10px;
}

a.button-large span.count {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 42px;
  color: #3f88a9;
}

a.button-large-red {
  background: url(btn-large-red.png);
  display: table;
  width: 100%;
  height: 141px;
  border: 1px solid #5cbbea;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 60px;
  color: #fff;
  text-align: center;
  line-height: 1;
  margin-bottom: 25px;
}

div.large-red {
  background: url(btn-large-red.png);
  display: table;
  width: 100%;
  height: 80px;
  border: 1px solid #5cbbea;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 50px;
  color: #fff;
  text-align: center;
  line-height: 1;
  margin-bottom: 25px;
}

a.button-large-red span.small {
  font-size: 20px;
}

.left {
  text-align: right;
}

.right {
  text-align: left;
}

div.button-wrap {
  display: inline-block;
}

.center iframe {
  width: 100%;
  margin-bottom: 20px;
}

h2.big-blue {
  font-weight: normal;
}

h2.big-blue, a.big-blue {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 60px;
  color: #5bbbea;
  text-align: center;
  line-height: 1;
}

.span6.center hr, hr {
  border-top: none;
  border-bottom: 1px solid #aaacb2;
  margin-top: 32px;
  margin-bottom: 32px;
}

.span6.center {
  text-align: center;
}

.span6.center p {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 20px;
  color: #082a46;
}

.spotlight-callout {
  color: #082a46;
  text-align: center;
  width: 190px;
  padding: 40px 25px 30px 25px;
  border: 1px solid #aaacb2;
  margin-bottom: 20px;
}

.spotlight-callout h3 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 28px;
  font-weight: normal;
  margin: 0 0 20px 0;
  line-height: 1;
}

.spotlight-callout p {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 12px;
  text-align: left;
  line-height: 15px;
}

.member-callout {
  color: #082a46;
  text-align: center;
  width: 190px;
  padding: 0px 25px 0px 25px;
  border: 1px solid #aaacb2;
  margin-bottom: 20px;
}

.member-callout h3 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  margin-bottom: 5px;
  line-height: 1;
}

.member-callout h4 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  margin-bottom: 10px;
  line-height: 1;
}

.member-callout img {
  margin-bottom: 15px;
}

.member-callout p {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 12px;
  text-align: left;
  line-height: 15px;
}

div.ppl-power {
  text-align: center;
  text-transform: uppercase;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  background-color: #7bc7ed;
  padding: 5px 0px;
  margin: 0 -25px 10px -25px;
}

div.ppl-contact {
  text-align: center;
  font-family: Georgia, Times, "Times New Roman", serif;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  background-color: #224a67;
  padding: 10px 25px;
  margin: 0 -25px 0 -25px;
}

.navbar-inner {
  background-color: #000; 
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  border: none;
}

.navbar {
  margin-bottom: 0;
}

.nav-container {
  background-color: #000;
}

.navbar .nav>li>a {
  text-shadow: none;
  color: #a4abb3;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.navbar .nav>li>a:hover {
  color: #fff;
}

.navbar .nav,
.navbar .nav > li {
  float: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}

.navbar-inner {
  text-align: center;
}

.whatsnext-container {
  max-width: 1024px;
  margin: 0 auto;
}

.whatsnext-container .span4 {
  margin-bottom: 30px;
  text-align: center;
  height: 214px;
}

.whatsnext-container p {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 14px;
  padding-left: 120px;
  padding-right: 120px;
  color: #082a46;
}

.whatsnext-container p.intro-text {
  margin-bottom: 25px;
}

#headline h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 45px;
  color: #357798;
  text-transform: uppercase;
  text-decoration: none
}


.twocolumn_container .left_column {
  padding: 20px;
}

#content p {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#page_tags {
  display: none;
}


#signup_email {
   width: 160px;
  float: left;
}

#email_signin input[type="submit"] {
  height: 29px;
}

#email_signin {
  text-align: left;
}

#email_signin #signup_email {
    margin-right: 5px;
    color: #5cbbea !important;
    border: 0 !important;
    background-color: #224a67;
}

#email_signin form {
  padding-left: 5px;
}

#email_signin input, #email_signin form {
    margin-bottom: 0;
}

span.already_member {
    float: left;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: #5cbbea;
  font-style: italic;
}

span.already_member a {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: #fff; 
  font-style:italic;
}

.row-header {
  background-color: #082a46;
  position: relative;
}

.header_signup_container {
  position: absolute;
  top: 0;
  right: 0;
}

.right_column .header_signup_container {
  display: none;
}

.twocolumn_container .right_column {
  display: none;
}

#foot_wrap, #foot_wrap a {
  color: #5cbbea !important;
}

#foot_wrap .nav_container {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

#foot_wrap .nav_container a {
  color: #5cbbea !important;
  font-size: 12px !important;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

#footer-nav li {
  display: block;
  float: left; 
  margin-right: 20px;
  margin-bottom: 10px;
}

#footer {
  padding: 20px;
}

@media (max-width: 1215px) and (min-width: 979px)  {

  .left {
    text-align: center;
  }

  .right {
    text-align: center;
  }

  .spotlight-callout, .member-callout {
    width: 148px;
  }

  a.button-small, a.button-large {
    width: 200px;
  }
}

@media (max-width: 979px) {
  .navbar .nav > li {
    display: block;
  }
  .header_signup_container {
    position: static;
  }
}

@media (max-width: 767px) {
  .whatsnext-container p {
    padding-left: 20px;
    padding-right: 20px;
  }
  #footer-nav li {
    display: block;
    float: none;
  }
  .nav_container ul {
    margin: 20px 0 10px 25px;
  }
}

@media (max-width: 979px) and (min-width: 480px) {
  .left {
    text-align: center;
  }

  .right {
    text-align: center;
  }

  a.button-small {
    width: 140px;
  }

  a.button-large {
    width: 90px;
    font-size: 18px;
  }

  .spotlight-callout, .member-callout {
    width: 90px;
  }
}

@media (max-width: 480px) {
  h2.big-blue, a.big-blue {
    font-size: 30px;
  }
  .left {
    text-align: center;
  }

  .right {
    text-align: center;
  }
}
